httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bob pilly <bobpi...@yahoo.co.uk>
Subject [users@httpd] Failed libphp4.so module
Date Mon, 02 Dec 2002 11:23:25 GMT
Hello all

Im trying to load php 4.2.3 as a dynamic module into
apache server 2.0.43 but am running into problems.
Everytime i run the configtest or try and start the
apache server i get the following error.

Cannot load /usr/lib/apache/libphp4.so into server:
/usr/lib/apache/libphp4.so: undefined symbol:
ap_block_alarms

I have spent some time trying to find a solution to
this problem and have seen on the help pages of
php.net that it is to do with the apache DSO sharing.
I followed the suggestion and recompiled apache with
the --enable-shared=max --enable-rule=SHARED_CORE but
this still doesnt make any difference. I have searched
the archives as well and cant see anything relevant to
my problem.Has anyone else
out there seen this problem and maybe know how to fix
it?
Thanks for any help in advance!!

__________________________________________________
Do You Yahoo!?
Everything you'll ever need on one web page
from News and Sport to Email and Music Charts
http://uk.my.yahoo.com

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message